.nologo {
    width: 100%;
    height: 240px;
    @media (min-width: 600px) { 
        height: 170px;
    }
    background-color: #1d83c1;
}
.transform-perspective-right {
    -webkit-transform: scale(1) perspective(1040px) rotateY(-11deg) rotateX(2deg) rotate(2deg);
    transform: scale(1) perspective(1040px) rotateY(-11deg) rotateX(2deg) rotate(2deg);
}